/* @import url(https://fonts.googleapis.com/css2?family=Aleo:wght@700&family=Inter:wght@100;200;300;400;500;600;700;800;900&family=Lato:wght@700&display=swap); */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
    --main-color: #967ADC;
    --secondary-color: #007cc6;
    --third-color: #03a0e4;
    --white-color: #ffffff;
    --black-color: #000000;
    --grey-color: #70798b;
    --ligth-white: #f0f0f0;
    /* --font: "Roboto,-apple-system,system-ui,BlinkMacSystemFont,"Segoe UI","Helvetica Neue",Arial,sans-serif"; */
}

body {
    /* font-family: 'Open Sans', sans-serif; */
    font-family: 'Poppins' !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
span,
a,
li {
    /* font-family: 'Inter'; */
    font-family: 'Poppins';
}


#nav_list:hover .overlay-menu {
    display: block;
}

.overlay-menu {
    content: "";
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .16);
    z-index: 10;
    top: 70px;
    left: 0;
    display: none;
}

/* footer css start  */


.policy_counter_footer {
    width: 100%;
    background-size: 100%;
    background: #000;
    height: 70%;
    display: table;
    position: relative;
}

.policy_counter_footer .h2 {
    font-size: 24px;
    font-family: inherit;
    font-weight: 600;
    color: #fff;
    margin-bottom: 50px;
    margin-top: 20px;
}

.policy_counter_footer .insurance_name {
    display: inline-block;
    vertical-align: top;
    list-style: none;
    width: 24%;
    position: relative;
    padding-left: 50px;
}

.policy_counter_footer .insurance_name li.title {
    font-family: inherit;
    font-weight: 600;
    font-size: 16px;
    margin-bottom: 15px;
}

.policy_counter_footer .insurance_name li {
    color: #fff;
    font-size: 14px;
}

.policy_counter_footer .insurance_name li a {
    text-decoration: none;
    line-height: 30px;
    padding: 5px 0;
    display: block;
    color: rgb(255 255 255 / .86);
}

.policy_counter_footer .insurance_name .sub_name {
    display: block;
    width: 100%;
}

.footer-li-icon {
    background: url(../images/icon/life-insurance.png) no-repeat;
    width: 40px;
    height: 40px;
    background-size: 100%;
    position: absolute;
    top: -10px;
    left: 0;
}

/* slider css start  */

.slider {
    width: 100%;
}

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-prev:before,
.slick-next:before {
    color: black;
}


.slick-slide {
    transition: all ease-in-out .3s;
    opacity: .2;
}

.slick-active {
    opacity: 1;
}

.slick-current {
    opacity: 1;
}


/* home page css  */

.insurance_box {
    background: white;
    padding: 22px;
    border-radius: 10px 10px 0px 0px;
}

.content_box {
    text-align: center;
    background: white;
    border-radius: 10px 10px 0px 0px;
    color: #000;
}

.insurance_type_box a {
    text-decoration: none;
}

.header_call_btn {
    color: #fff !important;
    padding: 15px 23px !important;
    background: linear-gradient(358deg, #007cc6 -1.62%, #03a0e4b8 101.94%);
    border-radius: 50px;
    font-weight: 600 !important;
    font-size: 14px;
    text-decoration: none;
    display: inline-block !important;
    margin-top: 12px;
    height: auto !important;
    text-align: center;
}

.policy_counter_sec {
    background: #f3fafe;
    padding: 20px 0px 0px;
}

.home_banner {
    /* background: linear-gradient(rgb(0 124 198 / 92%), rgb(0 124 198 / 82%)) 0 0 / cover, url(../images/home_banner_bck.jpg) top center repeat; */
    padding: 20px 0px 52px 0px;
    background: #f4f5fa;
}

.insurance_type_content {
    background-color: var(--white-color);
    width: 100%;
    border-radius: 10px;
    /* height: 140px; */
    box-shadow: 0px 0px 2px 0px #b9b9b9;
    padding-top: 10px;
}


.request_a_call_btn a {
    color: #fff;
    padding: 16px 45px;
    background: linear-gradient(358deg, #007cc6 -1.62%, #03a0e4b8 101.94%);
    border-radius: 50px;
    font-weight: 600;
    font-size: 14px;
    text-decoration: none;
    display: inline-block;
    margin-top: 12px;
}

.insurance_type_box {
    width: 15%;
    margin: 17px 5px;
}

.insurance_type {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    border-radius: 10px;
}

.insurance_type_img {
    text-align: center;
    width: 70px;
    height: 70px;
    background: #f4f5fa;
    padding: 16px;
    margin: auto auto 10px auto;
    border-radius: 50%;
}

.insurance_type_img img {
    width: 100%;
    height: 100%;
    margin: auto;
    transition: transform 0.6s;
    transform-style: preserve-3d;
}

.insurance_type_box:hover .insurance_type_img img {
    transform: rotateY(180deg);
    /* Flips the image */
}

.offer_strip {
    text-align: center;
    background: #d3e3bc;
    color: #000000;
    border-radius: 10px;
    font-weight: 500;
    display: flex;
    justify-content: center;
    padding: 4px;
}

.offer_strip span {
    font-size: 11px;
    text-align: center;
    display: inline-block;
}

.insurance_type_box p {
    font-size: 11px;
    text-align: center;
    display: inline-block;
    text-decoration: none;
}

.content_bottom {
    display: flex;
    justify-content: space-around;
    margin-top: 35px;
    align-items: center;
}

.content_bottom .banner_img {
    width: 100%;
}

.content_bottom .banner_img img {
    width: 100%;
}

.banner_points {
    width: 100%;
    display: flex;
    justify-content: space-evenly;
    margin-top: 30px;
}

.banner_points .point_box {
    display: flex;
    align-items: center;
    /* margin-bottom: 20px; */
    background: #f4f5fa;
    padding: 13px 25px;
    border-radius: 8px;
    color: var(--black-color);
}

.banner_points .point_box .point_box_img {
    width: 40px;
    height: 40px;
    margin-right: 15px;
}

.banner_points .point_box .point_box_img img {
    width: 100%;
}


.banner_points .point_box .point_box_content span {
    font-weight: 700;
    font-size: 1.1rem;
}

.banner_points .point_box .point_box_content p {
    margin-bottom: 0px;
    font-size: 0.9rem;
    font-weight: 600;
    font-family: system-ui;
}


.policy_counter_banner_content .content_box h1 {
    font-size: 2.5rem;
    color: var(--white-color);
}

.policy_counter_banner_content .content_box h1 b {
    /* color: #007cc6; */
}

.policy_counter_banner_content .content_box p {
    font-size: 1rem;
    font-weight: 500;
    color: var(--white-color);
}

.banner_slide {
    width: 100%;
    border-radius: 10px;
}

.banner_slide img {
    width: 100%;
    border-radius: 10px;
}

.view_all_product {
    text-align: center;
    margin-top: 20px;
}

.view_all_product a {
    color: #fff;
    padding: 14px 18px;
    background: linear-gradient(358deg, #007cc6 -1.62%, #03a0e4b8 101.94%);
    border-radius: 50px;
    font-weight: 600;
    font-size: 14px;
    text-decoration: none;
    display: inline-block;
}


/* policy make  */
.growth_content h2 span,
.policy_heading h2 span {
    color: var(--secondary-color)
}

.box1 {
    background: #9fc3ff;
    padding: 10px 20px;
}

.box2 {
    background-color: #9fffce;
    padding: 10px 20px;
}

.box3 {
    background: #9fe6ff;
    padding: 10px 20px;
}

.box4 {
    background: #ffdd9f;
    padding: 10px 20px;
}

.growth_section {
    padding: 30px 0px 20px 0;
}

.growth_box {
    padding: 10px 20px
}

.growth_box p {
    color: #000;
    font-size: 14px;
    font-style: italic
}

.growth_content h2,
.growth_content p,
.webo_banner_content h1,
.webo_banner_content p {
    font-family: Inter;
    font-style: normal
}

.growth_box .percentage span {
    font-size: 3.5rem;
    display: block;
    margin: 0
}

.growth_box .percentage sub {
    font-size: 21px;
    margin-bottom: 35px;
    display: block
}

.percentage {
    display: flex;
    align-items: flex-end;
}

.growth_content h2 {
    font-size: 3rem;
    letter-spacing: -.06rem
}

.growth_content p {
    color: rgba(0, 0, 0, .7);
    font-size: 1.25rem;
    font-weight: 400;
    line-height: 140%;
    letter-spacing: -.025rem
}

.growth_box h3 {
    color: #000;
    font-family: Inter;
    font-size: 1.1rem;
    font-style: normal;
    font-weight: 600;
    line-height: 120%;
    letter-spacing: -.03rem
}


/* testimonal css start  */


.section-padding {
    padding: 20px 0;
    background: #fff;
}

.section-title {
    text-align: lect;
    margin-bottom: 60px;
}

.single-testimonial-item {
    position: relative;
    box-shadow: 0 0 2px #dadfd3;
    margin: 2px;
    padding: 41px 20px 20px;
    font-style: italic;
    z-index: -1;
    background-color: #fff;
    text-align: center;
}

.single-testimonial-item:before {
    font-family: "Font Awesome 5 Free";
    content: "\f10e";
    font-weight: 900;
    position: absolute;
    left: 50%;
    top: 16px;
    font-size: 20px;
    color: var(--secondary-color);
    line-height: 30px;
    margin-top: -15px;
}



.single-testimonial-item h3 {
    font-size: 16px;
    font-style: normal;
    margin-bottom: 0;
    font-weight: 700;
    color: #007cc6;
}

.single-testimonial-item p {
    font-size: 15px;
    font-style: italic;
    font-family: 'Inter';
}

.single-testimonial-item h3 span {
    display: block;
    font-size: 12px;
    font-weight: normal;
    margin-top: 5px;
    color: #2d2d2d;
}

.policy_counter_heading h2 {
    font-size: 1.8rem;
    font-weight: 700;
    font-family: 'Inter';
    text-align: center;
}

.policy_counter_heading h2 span {
    color: var(--secondary-color);
}

.policy_counter_heading {
    text-align: center;
    padding: 20px 0px;
}

/* advatage css start  */

.pc_advantage_box {
    border: 1px solid #d9d9d9;
    width: 19%;
    padding: 10px;
    border-radius: 10px;
    margin-right: 20px;
    background: #fff;
}

.pc_advantage_box .pc_advantage_img {
    width: 90px;
    margin: auto auto 14px auto;
}

.pc_advantage_box .pc_advantage_img img {
    width: 100%;
}

.pc_advantage_box .pc_advantage_content {
    text-align: center;
}

.pc_advantage_box .pc_advantage_content h4 {
    font-size: 1.1rem;
    font-weight: 600;
    margin-bottom: 3px;
}

.pc_advantage_box .pc_advantage_content span {
    font-size: 0.8rem;
    font-weight: 500;
}

.pc_advantage_container {
    display: flex;
    justify-content: space-between;
}

/* why policy counter  */

.why_policy_counter_sec {
    padding: 40px 0px;
    /* background: linear-gradient(172deg, #007cc6 -1.62%, #03a0e4b8 101.94%); */
    background-color: #f4f5fa;
}

.why_policy_counter {
    border: 1px solid #d9d9d9;
    padding: 27px;
    border-radius: 10px;
    background: #fff;
}

.why_policy_counter .why_policy_counter_img {
    width: 70px;
    margin: auto auto 14px auto;
}

.why_policy_counter .why_policy_counter_img img {
    width: 100%;
}

.why_policy_counter .why_policy_counter_content {
    text-align: center;
}


.why_policy_counter .why_policy_counter_content span {
    font-size: 0.9rem;
    font-weight: 500;
}

/* how it work  */

.how_it_work_sec {
    padding: 40px 0px;
    background: #f4f5fa;
}

.how_it_work_box {
    display: flex;
    background: #fff;
    border-radius: 10px;
    padding: 18px;
    align-items: center;
}

.how_it_work_box .how_it_work_img {
    width: 100px;
    height: 100px;
    margin-right: 20px;
}

.how_it_work_box .how_it_work_img img {
    width: 100%;
}

.how_it_work_content {
    width: 75%;
}

.how_it_work_box .how_it_work_content h4 {
    font-size: 1.3rem;
    font-weight: 600;
}

.how_it_work_box .how_it_work_content span {
    font-size: 0.9rem;
}

/* enquiry css  start */

.enquiry_left_side {
    height: 100vh;
    background: var(--secondary-color);
}

.enquiry_form {
    width: 75%;
    margin: auto;
}


.enquiry_form .form-floating input {
    /* padding: 1px !important; */
    height: 44px;
    border-radius: 6px;
    border: 1px solid #d6d6d6;
}

.enquiry_form .form-floating label {
    font-size: 14px;
    padding: 10px 11px;
}

.form_content {
    margin-bottom: 30px;
    text-align: center;
}

.form_content h3 {
    font-size: 2rem;
    font-weight: 700;
    font-family: 'Inter';
}

.form_content h3 span {
    color: var(--secondary-color);
}

.enquiry_form select {
    font-size: 14px;
    height: 44px;
    border-radius: 6px;
    border: 1px solid #d6d6d6;
}

.form_btn {
    text-align: center;
}

.form_btn a {
    padding: 12px 20px;
    background: linear-gradient(358deg, #007cc6 -1.62%, #03a0e4b8 101.94%);
    color: #fff;
    border-radius: 53px;
    font-weight: 600;
    font-size: 15px;
    display: inline-block;
    text-decoration: none;
}

.enquiry_banner {
    background: var(--main-color1);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    color: #fff;
    padding: 0px 100px;
    height: 100vh;
}


.enquiry_banner_content h2 {
    font-size: 3.2rem;
    line-height: 61px;
}

.enquiry_banner_content p {
    font-size: 1.4rem;
    line-height: 31px;
    margin-top: 23px;
}

.enquiry_key_points {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-top: 23px;
}

.key_points_box {
    width: 32%;
    margin: auto;
    border: 1px solid #fff;
    text-align: center;
    padding: 30px 20px;
    border-radius: 10px;
    /* background: #000000; */
    color: var(--main-color2);
    height: 100%;
}

.key_points_box span {
    font-size: 2.7rem;
    font-weight: 600;
}

.key_points_box p {
    font-size: 1rem;
    margin-bottom: 0px;
}

.form_logo {
    text-align: center;
    margin-bottom: 36px;
}

.form_logo img {
    width: 250px;
}

/* article css start  */

.article_box {
    border: 1px solid #c5c5c53b;
    border-radius: 10px;
}

.article_box .article_box_img {
    width: 100%;
}


.article_box .article_box_img img {
    width: 100%;
    border-radius: 10px;
}

.article_content_box .post_details {
    display: flex;
    padding-bottom: 10px;
}

.article_content_box {
    padding: 13px 13px 13px 13px;
    background: var(--white-color);
    border-radius: 10px;
}

.article_content_box .post_details .post_date {
    margin-right: 22px;
    font-size: 12px;
    font-weight: 600;
    color: #333846b3;
    font-family: 'Inter';
}

.article_content_box .post_details .post_date span {
    position: relative;
    padding-left: 13px;
}

.article_content_box .post_details .post_date span:before {
    content: "";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #acaaaa;
    top: 5px;
    left: 1px;
    position: absolute;
}

.post_heading {
    padding-top: 10px;
    border-top: 2px dotted #e4e4e4;
}

.post_heading h2 {
    font-size: 1.6rem;
    font-weight: 600;
    font-family: 'Inter';
}

.post_heading p {
    font-size: 14px;
    font-family: 'Inter';
}

.post_read_more a {
    color: #007cc6;
    font-size: 1rem;
    font-family: 'Inter';
    font-weight: 600;
}

.articles_sec {
    background: #f3fafe;
    padding: 30px 0px;
}

/* post srticle css start  */

.post_article_side_content {
    background-color: #fff;
    padding: 15px;
    border-radius: 5px;
}

.post_article_img {
    width: 100%;
}

.post_article_img img {
    width: 100%;
    width: 100%;
    height: unset;
    margin-top: 30px;
    border-radius: 20px;
}

.post_article_content h2 {
    font-family: 'Inter';
    font-weight: 600;
    font-size: 2rem;
    line-height: 48px;
    color: #333846;
    margin: 0;
}

.post_article_content p {
    font-weight: 400;
    font-size: 15px;
    line-height: 27px;
    color: #333846;
    margin: 16px 0 0;
}

.post_article_sec {
    background: #f3fafe;
    padding: 30px 0px;
}


.breadcrumb li {
    font-size: 14px;
    font-family: 'Inter';
}

.breadcrumb li a {
    color: var(--secondary-color);
}

.side_form {
    box-shadow: 0 2px 12px rgba(36, 40, 44, .08);
    border-radius: 9px;
    padding: 16px;
    background-color: var(--white-color);
}

.side_form .form-floating input {
    /* padding: 1px !important; */
    height: 44px;
    border-radius: 6px;
    border: 1px solid #d6d6d6;
}

.side_form .form-floating label {
    font-size: 14px;
    padding: 10px 11px;
}

.form_strip_box {
    background: var(--third-color);
    color: var(--white-color);
    padding: 10px;
    border-radius: 10px 10px 0px 0px;
}

.form_strip_box h4 {
    font-size: 1.2rem;
    font-weight: 600;
    line-height: 27px;
    text-align: center;
}


.post_article_form_btn a {
    text-align: center;
    background: linear-gradient(358deg, #007cc6 -1.62%, #03a0e4b8 101.94%);
    font-size: 1rem;
    font-weight: 600;
    color: var(--white-color);
    display: block;
    padding: 9px;
    border-radius: 10px;
    text-decoration: none;
}

.side_latest_post {
    display: flex;
    padding-bottom: 10px;
    border-bottom: 1px solid #ccc;
    padding-top: 10px;
}

.side_latest_post_main {
    border-radius: 10px;
    background-color: #fff;
    padding: 15px;
}

.side_latest_post .side_latest_post_img {
    width: 200px;
    /* height: 226px; */
    margin-right: 10px;
}

.side_latest_post .side_latest_post_img img {
    width: 100%;
    border-radius: 10px;
}


.side_latest_post .side_post_content h3 {
    font-size: 0.9rem;
    font-weight: 600;
    margin: 0px;
}

.side_latest_post .side_post_content .post_author {
    font-size: 0.7rem;
    display: block;
    font-weight: 500;
    color: #7b7b7b;
    margin-top: 2px;
}

.side_latest_post .side_post_content .post_author .fa-solid,
.side_latest_post .side_post_content .post_date .fa-solid {
    color: var(--grey-color);
}

.side_latest_post .side_post_content .post_date {
    font-size: 0.6rem;
    font-weight: 500;
    color: #7b7b7b;
}

.side_latest_post_box {
    border-radius: 10px;
    margin-top: 35px;
}

.side_latest_post_box h3 {
    font-size: 1.2rem;
    font-weight: 600;
    text-align: left;
    margin-top: 40px;
    margin-bottom: 11px;
}

/* footer css start  */


/* footer {
    background: #ededed;
    padding: 30px 0px;
}

.footerlogo {
    width: 200px;
    margin-bottom: 20px;
}

.footerlogo img {
    width: 100%;
}

footer .followus a {
    display: inline-block;
    margin-right: 10px;
    color: rgba(51, 56, 70, .7);
}

footer .followus a img {
    padding-bottom: 0 !important;
}

footer .support {
    margin-top: 16px;
}

footer .copyright {
    margin-top: 20px;
    font-weight: 400;
    font-size: 10px;
    line-height: 16px;
    color: #333846;
}

footer .linkListing h3 {
    font-weight: 600;
    font-size: 13px;
    line-height: 21px;
    color: #333846;
    margin-bottom: 12px;
    margin-top: 0;
}

footer .linkListing ul {
    padding: 0;
}

footer .linkListing li {
    font-weight: 400;
    font-size: 12px;
    line-height: 19px;
    margin-bottom: 8px;
    list-style: none;
}

footer .linkListing li a {
    color: rgba(51, 56, 70, .7);
    text-decoration: none;
}

footer .support a,
footer .support p {
    color: #333846;
    text-decoration: none;
    font-size: 14px;
    margin: 0 0 10px;
} */

.footer-section {
    background: #000;
    position: relative;
}

.footer-cta {
    border-bottom: 1px solid var(--secondary-color);
}

.single-cta i {
    color: #fff;
    font-size: 30px;
    float: left;
    margin-top: 8px;
}

.cta-text {
    padding-left: 15px;
    display: inline-block;
}

.cta-text h4 {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 2px;
}

.cta-text span {
    color: #fff;
    font-size: 14px;
}

.cta-text span a{
    color: #fff;
    text-decoration: none;
}

.footer-content {
    position: relative;
    z-index: 2;
}

.footer-pattern img {
    position: absolute;
    top: 0;
    left: 0;
    height: 330px;
    background-size: cover;
    background-position: 100% 100%;
}

.footer-logo {
    margin-bottom: 30px;
}

.footer-logo img {
    max-width: 200px;
}

.footer-text p {
    margin-bottom: 14px;
    font-size: 14px;
    color: #fff;
    line-height: 28px;
}

.footer-social-icon span {
    color: #fff;
    display: block;
    font-size: 20px;
    font-weight: 700;
    font-family: 'Poppins', sans-serif;
    margin-bottom: 20px;
}

.footer-social-icon a {
    color: #fff;
    font-size: 16px;
    margin-right: 15px;
}

.footer-social-icon i {
    height: 40px;
    width: 40px;
    text-align: center;
    line-height: 38px;
    border-radius: 50%;
}

.facebook-bg {
    background: #3B5998;
}

.twitter-bg {
    background: #55ACEE;
}

.google-bg {
    background: #DD4B39;
}

.footer-widget-heading h3 {
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 40px;
    position: relative;
}

.footer-widget-heading h3::before {
    content: "";
    position: absolute;
    left: 0;
    bottom: -15px;
    height: 2px;
    width: 50px;
    background: var(--secondary-color);
}

.footer-widget ul {
    margin: 0px;
    padding: 0px;
}

.footer-widget ul li {
    display: inline-block;
    float: left;
    width: 50%;
    margin-bottom: 12px;
}

.footer-widget ul li a:hover {
    color: var(--secondary-color);
}

.footer-widget ul li a {
    color: #fff;
    /* text-transform: capitalize; */
    font-size: 14px;
    text-decoration: none;
}

.subscribe-form {
    position: relative;
    overflow: hidden;
}

.subscribe-form input {
    width: 100%;
    padding: 14px 28px;
    background: var(--white-color);
    border: 1px solid var(--white-color);
    color: var(--black-color);
}

.subscribe-form input:focus-visible {
    border: 1px solid var(--secondary-color);
    outline: 0;
}

.subscribe-form button {
    position: absolute;
    right: 0;
    background: var(--secondary-color);
    padding: 13px 20px;
    border: 1px solid var(--secondary-color);
    top: 0;
}

.subscribe-form button i {
    color: var(--white-color);
    font-size: 22px;
    transform: rotate(-6deg);
}

.copyright-area {
    background: #000;
    padding: 25px 0;
}

.copyright-text p {
    margin: 0;
    font-size: 14px;
    color: var(--white-color);
    text-align: left;
}

.copyright-text p a {
    color: #fff;
}

.content_box h1 {
    font-weight: 600;
    color: var(--secondary-color);
}

.footer-menu li {
    display: inline-block;
    margin-left: 20px;
}

.footer-menu li:hover a {
    color: var(--secondary-color);
}

.footer-menu li a {
    font-size: 14px;
    color: var(--white-color);
}

.instagram-bg {
    background-color: #e33b7a;
}

.footer-menu {
    text-align: end;
}

/* about us css start  */

.about_banner_sec {
    padding: 30px 0px;
}

.about_us_banner {
    width: 100%;
}

.about_us_banner img {
    width: 100%;
    border-radius: 80px 0px 80px 0px;
}

.about_breadcum {
    text-align: center;
    margin-top: 15px;
}

.about_breadcum .breadcrumb {
    justify-content: center;
}

.about_us_content {
    /* width: 60%; */
    margin: auto;
    /* text-align: center; */
    /* margin-top: 25px;
    margin-bottom: 35px; */
}

.about_us_content h2 {
    font-size: 2.2rem;
    font-weight: 600;
}

.about_us_content h2 span {
    color: #007cc6;
}

.about_us_content p {
    /* width: 40%; */
    margin: auto;
}

.leader_profile_box {
    padding: 0;
}

.leader_profile_box .leader_profile_img {
    width: 90%;
    margin: auto;
}

.leader_profile_box .leader_profile_img img {
    width: 100%;
    border-radius: 15px 15px 0px 0px;
}

.leader_profile_content {
    margin-top: 16px;
    text-align: center;
}

.leader_profile_content h4 {
    font-size: 1.2rem;
    font-weight: 600;
    margin-bottom: 5px;
}

.leader_profile_content span {
    color: #007cc6;
    font-weight: 500;
    font-size: 0.9rem;
}

.leader_sec {
    padding: 30px 0px;
    background: #f3fafe;
}

.policy_counter_history {
    margin-top: 15px;
}

/* contact us */

.contact_detail {
    margin-bottom: 50px
}

.contact_icon {
    border-radius: .625rem;
    border: 1px solid #eee;
    background: #fff;
    width: 35px;
    text-align: center;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--secondary-color);
    margin-right: 12px;
    font-size: 21px
}

.contact_content span {
    font-size: 1rem;
    font-weight: 400;
    letter-spacing: .14rem;
    text-transform: uppercase;
    display: block;
    margin-bottom: 5px
}

.contact_content a {
    text-align: center;
    font-size: 1.25rem;
    font-weight: 600
}

.location_details span {
    color: var(--secondary-color);
    font-family: Inter;
    font-size: 1rem;
    font-style: normal;
    font-weight: 600;
    line-height: 130%;
    margin-bottom: 10px
}

.location_details h5,
.location_details p {
    color: #000;
    font-family: Inter;
    font-style: normal;
    line-height: 130%
}

.location_details p {
    font-size: 1rem;
    font-weight: 400
}

.location_details h5 {
    font-size: 1.25rem;
    font-weight: 600
}

.contact_form_btn,
.contact_us_form label,
.contact_us_form span {
    line-height: 120%;
    color: #000;
    font-family: Inter;
    font-style: normal;
    font-weight: 600
}

.contact_us_form span {
    font-size: 1.5rem;
    margin-bottom: 20px;
    display: inline-block;
}

.contact_content a,
.contact_content span {
    color: #000;
    font-family: Inter;
    font-style: normal;
    line-height: 130%;
}

.contact_content {
    width: 86%;
}

.contact_us_form label {
    font-size: .75rem
}

.contact_us_form .form-control {
    border-radius: .625rem;
    border: 1px solid rgba(238, 238, 238, .93);
    background: #fff
}

.contact_form_btn {
    display: inline-flex;
    padding: 1.1875rem 1.875rem;
    justify-content: center;
    align-items: center;
    border-radius: 2.5rem;
    border: 1px solid #000;
    font-size: 1rem;
    letter-spacing: -.02rem;
    cursor: pointer
}

.contact_details_box {
    border-right: 1px solid #ccc
}

.contact_content {
    width: 86%
}

.contact_detail {
    align-items: center;
    display: flex
}

.contact-address-area {
    position: relative;
    display: block;
    background: #f3fafe;
    padding: 35px 0 50px;
    z-index: 0;
}

.contact_us_form {
    width: 75%;
    margin: auto;
}

/* policy page  */

.policy_content_sec {
    padding: 30px 0px;
}

.policy_content h2,
.policy_content h3,
.policy_content h4 {
    font-size: 1.3rem;
    font-weight: 600;
}

.policy_content p {
    font-size: 15px;
    font-family: 'Inter';
}

.policy_content ul li {
    font-size: 15px;
    font-family: 'Inter';
    margin-bottom: 10px;
}

.steps_sec {
    background: #edf5f6;
    padding: 0 0 61px
}

.about_steps {
    background: #fff;
    padding: 25px 35px 22px;
    border-radius: 4px;
    height: 100%
}

.about_steps .step_no {
    color: #007cc6;
    font-size: 4rem;
    font-weight: 400;
    line-height: 130%;
    letter-spacing: -.08rem;
    margin-bottom: 12px
}

.step_content h5 {
    color: #000;
    font-size: 2rem;
    font-weight: 600;
    line-height: 120%;
    margin-bottom: 18px
}

.step_content p {
    color: rgba(0, 0, 0, .7);
    font-size: 1rem;
    font-weight: 400;
    line-height: 150%;
    margin-bottom: 15px
}

.policy_heading {
    margin: 40px 0;
    text-align: center;
}

.policy_heading h2 {
    font-family: Inter;
    font-size: 2.5rem;
    font-style: normal;
    letter-spacing: -.05rem;
}

.journey_sec {
    background-color: #007cc6;
    padding: 20px 0 0;
}

.journey_content span {
    color: #fff;
    font-size: 2.4rem;
    font-weight: 600;
    line-height: 147%;
    letter-spacing: -.06rem
}

.key_fearture_row {
    display: flex;
    justify-content: center;
}

.key_feature_box {
    border: 1px solid #c9c9c9;
    padding: 10px;
    border-radius: 7px;
    width: 20%;
    margin: 5px;
}

.keyfeature_img {
    width: 50px;
    height: 50px;
}

.keyfeature_img img {
    width: 100%;
    height: 100%;
}

.key_feature_content {
    /* text-align: center; */
}

.key_feature_content span {
    font-size: 2.3rem;
    font-weight: 800;
}

.key_feature_content span small {
    font-size: 1.7rem;
}

.key_feature_content h3 {
    font-size: 1.1rem;
    font-weight: 600;
    margin: 10px 0px;
}

.key_feature_content p {
    font-size: 0.9rem;
    margin-bottom: 0px;
}

.form-floating>.form-control:focus~label,
.form-floating>.form-control:not(:placeholder-shown)~label,
.form-floating>.form-select~label {
    opacity: .65;
    transform: scale(.85) translateY(-1.3rem) translateX(.15rem);
    background: #fff;
    opacity: 1;
    font-weight: 700;
}

.request_div {
    display: flex;
    align-items: center;
}

.request_a_demo_form .form-floating input {
    /* padding: 1px !important; */
    height: 44px;
    border-radius: 6px;
    border: 1px solid #d6d6d6;
}

.request_banner_img {
    width: 40%;
}

.request_banner_form {
    width: 40%;
    padding: 25px;
    background-color: #fff;
}

.form_row {
    display: flex;
    justify-content: center;
}

.form_row .form-floating>label,
.policy_input .form-floating>label,
.policy_dob .form-floating>label {
    padding: 0.5rem .75rem;
    font-size: 14px;
}

.request_a_demo_form {
    width: 85%;
    margin: auto;
}

.name_lable {
    width: 50%;
    padding: 10px;
}

.phone_lable {
    width: 50%;
    padding: 10px;
}

.request_banner_content {
    padding: 20px;
    text-align: center;
    width: 60%;
    background: aliceblue;
}

.request_content_box h3 {
    font-size: 1.25rem;
    font-weight: 600;
}

.request_content_box p {
    font-size: 1rem;
    font-weight: 500;
}

.request_content_box span {
    font-size: 1rem;
    font-weight: 500;
}

.promo_banner {
    width: 30%;
    margin: 30px auto auto auto;
}

.promo_banner img {
    width: 100%;
    mix-blend-mode: darken;
}

.offer_div {
    /* width: 35%; */
    margin: 20px auto 20px auto;
    border-radius: 5px;
}

.offer_div_flex {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 7px;
    border-radius: 55px;
}

.chose_your_plan {
    text-align: center;
    margin: 20px 0px;
}

.chose_your_plan p {
    font-size: 2rem;
    font-weight: 600;
    margin: 0px;
}

.chose_your_plan p span {
    color: var(--third-color);
}

.select_policy {
    width: 100%;
    padding: 10px;
}

.select_policy select {
    padding: 8px 10px;
}

.request_btn {
    text-align: center;
}

.request_btn a {
    padding: 12px 20px;
    background: linear-gradient(358deg, #007cc6 -1.62%, #03a0e4b8 101.94%);
    color: #fff;
    border-radius: 7px;
    font-weight: 600;
    font-size: 15px;
    display: inline-block;
    text-decoration: none;
}

.request_demo_key_row {
    display: flex;
    justify-content: center;
    margin-top: 10px;
}

.request_demo_key_box {
    border: 1px solid #c9c9c9;
    padding: 10px;
    border-radius: 7px;
    width: 30%;
    margin: 5px;
}


.request_demo_key_box span {
    font-size: 2.3rem;
    font-weight: 800;
    color: var(--secondary-color);
}

.request_demo_key_box span small {
    font-size: 1.7rem;
}

.request_demo_key_content h3 {
    font-size: 1.1rem;
    font-weight: 600;
    margin: 10px 0px;
}

.request_demo_key_content p {
    font-size: 0.9rem;
    margin-bottom: 0px;
}

.policy_input {
    padding: 10px;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 6px !important;
}

.select2-container .select2-selection--single {
    height: 39px !important;
}

.select2-container--default .select2-selection--single {
    border: 1px solid #d6d6d6 !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 38px !important;
    font-size: 14px !important;
}

.select2-results__option--selectable {
    font-size: 14px;
    font-family: system-ui;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable {
    background-color: #007cc6 !important;
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    outline: 0px;
}

#input_policy_type {
    background: #fff;
}

.nri_div {
    width: 50%;
    padding: 0px 10px;
}

.policy_dob {
    width: 50%;
    padding: 10px;
}

.nri_radio {
    display: flex;
    align-items: center;
}

.nri_radio label {
    width: 50%;
    border: 1px solid #ccc;
    padding: 9px 17px;
    border-radius: 0px;
    text-align: center;
    font-weight: 500 !important;
    font-size: 14px;
}

.nri_div label {
    font-weight: 600;
}

.mobile_margin {
    margin-top: 17px;
}

.anual_income_row {
    display: flex;
    border: 1px solid #ccc;
    padding: 7px 10px;
    border-radius: 5px;
}

.annual_income_lable {
    font-weight: 600;
    margin-bottom: 10px;
}

.annual_income_div {
    padding: 0px 10px 10px 10px;
    margin-bottom: 30px;
}

.anual_income_row label {
    font-size: 14px;
}

.offer_div_flex p {
    background: rgb(206, 245, 225);
    padding: 7px 20px;
    border-radius: 52px;
    margin: 0px;
}

.hero {
    /* background: url('https://www.bankofbaroda.in/-/media/project/bob/countrywebsites/india/personal-banking/insurance/standalone-health-insurance/spotlight/standalone-health-insurance-spotlightbanner.jpg?h=400&iar=0&w=1080&hash=1D3A2B6CC355FF13697D3C037471CAB6') no-repeat center center; */
    background: linear-gradient(rgb(0 0 0 / 41%), rgb(16 16 16 / 52%)) 0 0 / cover, url(https://www.bankofbaroda.in/-/media/project/bob/countrywebsites/india/personal-banking/insurance/standalone-health-insurance/spotlight/standalone-health-insurance-spotlightbanner.jpg?h=400&iar=0&w=1080&hash=1D3A2B6CC355FF13697D3C037471CAB6) top center no-repeat;
    background-size: cover;
    color: white;
    padding: 100px 0;
}

.hero h1 {
    font-size: 3rem;
    font-weight: bold;
}

.features .card {
    border: none;
}

.features .card img {
    width: 70%;
    margin: auto;
}

.section-title {
    font-family: Inter;
    font-size: 2.5rem;
    font-style: normal;
    letter-spacing: -.05rem;
}

.health_banner_btn {
    color: #fff !important;
    padding: 15px 23px !important;
    background: linear-gradient(358deg, #007cc6 -1.62%, #03a0e4b8 101.94%);
    border-radius: 50px;
    font-weight: 600 !important;
    font-size: 14px;
    text-decoration: none;
    display: inline-block !important;
    margin-top: 12px;
    height: auto !important;
    text-align: center;
}

#faqAccordion .accordion-item .accordion-header {
    background: #1e8bcd;
}

#faqAccordion .accordion-item {
    border: 1px solid rgb(117 117 117 / 13%);
}

#faqAccordion .accordion-item .accordion-header button {
    box-shadow: none !important;
    font-weight: 600 !important;
    color: #000 !important;
    background: #f8f9fa;
}

.health_middle_banner {
    width: 100%;
}

.health_middle_banner img {
    width: 100%;
}

.feature_box h5 {
    font-weight: 600;
    color: #007cc6;
}

.feature_box ul {
    margin-top: 25px;
}

.feature_box ul li {
    padding: 5px 0px;
}

.feature_box ul li .fa-check-circle {
    color: #1ba9e6 !important;
    font-size: 19px;
    margin-right: 10px;
}

.features {
    padding: 0px 0px 45px 0px;
    background: #f8f9fa;
}

#testimonials {
    padding: 0px 0px 45px 0px;
    text-align: center;
    background-color: #fff;
}



.carousel {
    display: flex;
    overflow-x: auto;
    scroll-behavior: smooth;
    gap: 20px;
    justify-content: center;
}

.testimonial-card {
    min-width: 300px;
    max-width: 300px;
    background-color: #f0f0f0;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    text-align: left;
    padding: 20px;
}

.testimonial-card img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin-bottom: 10px;
}

.testimonial-card .content {
    padding: 10px;
}

.testimonial-card .name {
    font-weight: bold;
    margin-bottom: 5px;
}

.testimonial-card .title {
    font-size: 0.9em;
    color: #666;
    margin-bottom: 10px;
}

.testimonial-card .quote {
    font-size: 1em;
    color: #333;
    margin-bottom: 10px;
}

.testimonial-card .rating span {
    color: gold;
    font-size: 1.2em;
}

@media (max-width: 600px) {
    .carousel {
        flex-direction: column;
    }

    .testimonial-card {
        max-width: 100%;
        margin-bottom: 20px;
    }
}

.health_insurance_form_sec {
    padding: 40px 0px;
    background: #04a0e4;
}

.health_insurance_key_point_main_box .banner img {
    width: 100%;
}

.health_insurance_content_header {
    color: #fff;
}

.health_insurance_content_header h2 {
    font-size: 2.4rem;
    font-weight: 600;
    margin-bottom: 9px;
    line-height: 47px;
}

.health_insurance_content_header p {
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
    /* color: #292a2d; */
    color: #fff;
    display: inline;
    font-family: 'Inter';
}

.health_insurance_key_point_main_box {
    display: flex;
    align-items: center;
    margin-top: 50px;
}

.health_insurance_key_point_box {
    width: 60%;
}

.health_insurance_key_point_box .health_insurance_key_point {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.health_insurance_key_point .health_insurance_key_point_icon {
    width: 50px;
    background: #fff;
    height: 50px;
    display: flex;
    margin-right: 15px;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    color: #03a0e4;
}


.health_insurance_key_point_content p {
    /* color: #363b43; */
    color: #fff;
    font-size: 16px;
    font-weight: 500;
    line-height: 22px;
    margin-bottom: 4px;
}

.health_insurance_key_point_content span {
    /* color: #505f79; */
    color: #fff;
    font-size: 14px;
    font-weight: 400;
    line-height: 22px;
}

.health_insurance_key_point_main_box .banner {
    width: 40%;
}

.people_trust_box {
    background: #ffff;
    padding: 8px;
    border-radius: 6px;
    display: flex;
}


.people_trust_start h4 {
    font-size: 0.8rem;
}

.rating {
    color: #f1c52e;
}

.health_insurance_enquiry {
    background: #fff;
    padding: 20px;
    border-radius: 8px;
}

.health_insurance_form .health_insurance_lable {
    width: 100%;
}

.health_insurance_form .health_insurance_lable input {

    height: 44px;
}

.health_insurance_form .health_insurance_lable input:focus {
    box-shadow: none;
}

.health_insurance_form .health_insurance_lable label {
    padding: 5px 11px;
    font-size: 15px;
    font-weight: 500;
}

.health_insurance_enquiry_content h3 {
    color: #1e1e1e;
    text-align: center;
    font-weight: 600;
    font-size: 33px;
}

.health_insurance_enquiry_content p {
    font-size: 1rem;
    text-align: center;
}

.health_insu_next_btn {
    text-align: center;
}

.health_insu_next_btn a {
    color: #fff !important;
    padding: 15px 23px !important;
    background: linear-gradient(358deg, #007cc6 -1.62%, #03a0e4b8 101.94%);
    border-radius: 50px;
    font-weight: 600 !important;
    font-size: 14px;
    text-decoration: none;
    display: inline-block !important;
    margin-top: 12px;
    height: auto !important;
    text-align: center;
}

.counter_number_flex {
    display: flex;
    margin-left: 20px;
    justify-content: space-between;
    width: 65%;
}


.counter_number_div p {
    color: #6554c0;
    font-size: 16px;
    font-weight: 700;
    line-height: 24px;
    margin: 0px;
    text-align: center;
}

.counter_number_div span {
    color: #253858;
    font-size: 12px;
    font-weight: 400;
    line-height: 20px;
    text-align: center;
}

.member-row {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}

.member-row input,
.member-row select {
    margin-right: 10px;
}

.add_memmber_btn_div {
    /* text-align: end; */
}

.add_memmber_btn_div a {
    background: #e40303;
    color: #fff !important;
    font-size: 13px;
    font-weight: 600;
    padding: 5px 11px;
    border-radius: 35px;
    display: inline-block;
    cursor: pointer;
}

#membersTableBody tr td {
    padding: 9px 3px;
    text-align: center;
}

#membersTableBody tr td .form-control-plaintext {
    padding: 0px;
    text-align: center;
    outline: 0px;
    font-size: 14px;
}

#member_list table thead tr th {
    text-align: center;
    font-size: 14px;
}

#member_form_row .annual_income_lable {
    font-size: 14px !important;
}

.people_trust_start {
    width: 35%;
}